import List from "./List";
import SearchBar from "./SearchBar";

function Doctors({ doctors, loading }) {
  return (
    <div className="opacity-page">
      <SearchBar />
      <List loading={loading} doctors={doctors} />
    </div>
  );
}

export default Doctors;
